@media screen and (min-width: 1281px) {


	#page {
		box-shadow: 0px 0px 200px rgba(0, 0, 0, 0.5);
	}

}

@media screen and (min-width: 1200px) {
	body.make-a-gift #secnav .splash p {
		max-width: 40%;
	}
}

@media screen and (max-width: 1200px) {
	.section .container.wide {
		width: 100vw;
	}


	#secnav ul {
		width: 100%;
	}

	body.sidebar #content {
		width: 100vw;
	}

		body.sidebar #content .section .container {
			width: 75vw;
			margin-left: 25vw;
		}

	body.sidebar.rightbar #content .section .container {
		width: 50vw;
		margin-left: 25vw;
		margin-right: 25vw;
	}


	#sidebar .container {
		width: 25vw;
	}

	#rightbar .container {
		width: 25vw;
	}

	footer {
		font-weight: normal;
	}

	#about {
		margin: 0px;
	}

		#about .container {
			padding: 40px 0px 0px 0px;
		}

		#about .clearfix {
		}


		#about .fleft {
			float: none;
		}
			#about .fleft.links {
				width: 100%;
				text-align: center;
				letter-spacing: initial;
			}

		#about .links a {
			text-transform: none;
		}

			#about .fleft.contact, #about .fleft.department {
				display: block;
				width: 100%;
				text-align: center;
				max-width: initial;
			}

				#about .fleft.department .imark, #about .fleft.department .wordmark {
					display: none;
				}

				#about .fleft.department .il150 a {
					margin: 40px 0px 40px 0px;
					display: inline-block;
				}

		#about h2 {
			display: none;
		}

		#about ul li {
			display: inline;
		}
			#about ul li::after {
				content: ' | ';
			}

			#about ul li:last-child::after {
				content: '';
			}

		#about .social {
			font-size: 2em;
		}

	#footer {
		background-color: transparent;
		height: auto;
		text-transform: none;
		position: relative;
		font-weight: normal;
	}

		#footer.section .container {
			width: 60vw;
			margin: 0px auto 0px auto;
			padding: 0px 0px 40px 0px;
		}

		#footer .divider {
			display: none;
		}




		.newslist article .category {
			font-size: 0.7em;
		}

		.newslist article .title, .newslist .title a.yellow-arrow::after {
			font-size: 0.9em;
		}

	body.home .newslist article {
		width: 30vw;
		height: 45vw;
		margin-right: 1vw;
	}

		body.home .newslist article .thumb {
			width: 30vw;
			height: 25vw;
		}

		body.home .newslist article .category {
			top: 24vw;
		}

		body.home .newslist article .title {
			padding-top: 30px;
		}

		body.home .newslist article.nothumb {
			padding: 15px;
			height: 13vw;
		}

			body.home .newslist article.nothumb .title, body.home .newslist article.nothumb .title a.yellow-arrow::after {
				font-size: 0.9em;
			}

	.newslist div.morenews {
		width: 30vw;
		height: 6vw;
	}


	.section .container.research-circles ul {
		left: calc(50vw - 450px);
		margin: 0px;
	}


	.slideshow div.slick-slide {
		max-height: calc(100vh - 160px);
	}

	body.make-a-gift #secnav .splash {
		height: 47vw;
		font-size: 1rem;
	}

	body.make-a-gift #secnav .splash h1 {
		font-size: 4vw;
		position: absolute;
    	right: 2vw;
    	bottom: 2vw;
	}

		body.make-a-gift #secnav .splash p {
			/*position: static;
			font-size: 2vw;*/
			display: none;
		}
}


@media screen and (max-width: 1024px) {
	div.overlay {
		right: auto;
		left: 0vw;
		bottom: 0vw;
		padding: 4vw;
	}

		div.overlay div.title {
			padding: 0vw 0vw 15px 0vw;
			font-size: 1.1em;
		}

	body.home .newslist article .title {
		font-size: 0.9em;
	}

	body.home .newslist article.nothumb .title {
		font-size: 0.8em;
	}
	body.home .newslist article.nothumb .category ul {
		margin: 0px;
	}

}


@media screen and (max-width: 900px) {
	#research.section .container.research-circles {
		padding-bottom: 120px;
	}

	.section .container.research-circles ul {
		left: 10%;
		left: calc(50vw - 350px);
		width: 700px;
	}

		.section .container.research-circles ul li {
			width: 100px;
			height: 100px;
			border-width: 4px;
			border-radius: 50px;
			font-size: 0.7em;
		}

		.section .container.research-circles ul li:first-child {
			margin-left: 92px;
		}

			.section .container.research-circles ul li a {
				width: 100px;
				height: 100px;
				border-radius: 50px;
			}

	.horizontal_scroll {
		max-width: 92vw;
		width: 92vw;
		overflow-x: scroll;
	}

	.newslist article {
		flex: 0 0 calc(33% - 20px);
	}


}


@media screen and (max-width: 1170px) {
	.section .container, .section .container.wide, .section .container.medium {
		width: 100%;
		padding: 60px 4vw 60px 4vw;
	}


	.slideshow div.slick-slide {
		max-height: calc(100vh - 61px);
	}

}

@media screen and (max-width: 773px) {

	body.home .newslist article {
		height: 60vw;
	}

		body.home .newslist article.nothumb {
			padding: 15px;
			height: 18vw;
		}

	.photo.fcenter {
		width: 100% !important;
	}





	body.sidebar #sidebar {
		float: none;
		margin: 0vw 0vw 0vw 0vw;
		padding: 0vw 4vw 0vw 4vw;
	}

	body.sidebar #content .section .container {
		width: 100vw;
		margin: 0vw;
	}

	#sidebar ul {
		display: none;
	}

		#sidebar.on ul {
			display: block;
		}

	#sidebar .container {
		width: 100%;
		padding: 10px 0px 0px 0px
	}

	#sidebar #sidebar_header {
		display: block;
		background-color: #272E36;
		padding: 2px 10px 8px 10px;
	}

		#sidebar #sidebar_header h2 {
			font-weight: normal;
			color: #ffffff;
			font-size: 1.2em;
			margin: 5px 0px 0px 0px;
		}


		#sidebar #sidebar_header #cheeseburger {
			margin: 2px 10px 0px 0px;
			font-size: 1.5em;
			text-transform: uppercase;
		}
			#sidebar #sidebar_header #cheeseburger span {
				width: 25px;
			}

			#sidebar #sidebar_header #cheeseburger a {
				color: #ffffff;
				display: block;
			}

				#sidebar #sidebar_header #cheeseburger a.hidden {
					display: none;
				}


				#sidebar #sidebar_header #cheeseburger a::before {
					content: "\f0c9";
					font-family: "Font Awesome 5 Pro";
					display: inline-block;
					padding-left: 10px;
					color: #d6de23;
					display: inline-block;
					width: 45px;
				}

				#sidebar #sidebar_header #cheeseburger a.show::before {
					content: "\f00d";
				}



	#sidebar ul {
		background-color: #f3f3f3;
		border-left: 1px solid #d1d1d1;
		border-right: 1px solid #d1d1d1;
	}

		#sidebar ul li {
			border-bottom: 1px solid #d1d1d1;
		}

			#sidebar ul li a {
				padding: 10px 10px 10px 10px;
			}



}

@media screen and (max-width: 700px) {

	.newslist article {
		flex: 0 0 calc(50% - 20px);
	}


	.section .container.research-circles ul {
		display: initial;
		margin: 0vw;
		left: initial;
		top: initial;
		position: initial;

	}

		.section .container.research-circles ul li,
		.section .container.research-circles ul li:first-child {
			display: inline-block !important;
			margin: 10px;
			float: none;
		}

	.dirlist article.cat_8 .role .name {
		width: 100%;
	}

	.dirlist article.cat_8 .role .title {
		width: 46%;
	}
	.dirlist article.cat_8 .role .location {
		width: 54%;
	}
    
    .parallaxOH2020 {
		background-attachment: scroll;
        min-height:200px;
	}
    
    .section .covid .covidtext {
        margin:20px 0px 0px 0px;
        max-width:350px;
        background-color: rgba(255, 255, 255, 0.5); 
        padding:20px;
    }
    
    .section .covid .covidtext ul li{
        display:none;
    }
    
    h2.iquist {
        padding:0px;
    }
}


@media screen and (max-width: 530px) {
	body.make-a-gift #secnav .splash {
		padding: 3vw;
	}

	body.make-a-gift #secnav .splash h1 {
		font-size: 1.5rem;
	}

		body.make-a-gift #secnav .splash p {
			font-size: 1rem;
		}

	.pullquote {
		float: none;
		margin: 20px 0;
		width: 100%;
	}

	.newslist article {
		flex: 0 0 calc(100% - 20px);
	}

		.newslist article .thumb {
			height: 260px;
		}

}



@media screen and (max-width: 435px) {
	
	body.sidebar #content .section .container,
	.section .container, 
	.section .container.wide, 
	.section .container.medium {
		padding: 20px 4vw 20px 4vw;
	}

	.section .container.narrow {
		width: 80vw;
	}


	#secnav .splash {
		height: 55vw;
		margin: 0vw 0vw 0vw 0vw;
	}

	#secnav h1 {
		font-size: 1.5em;
		text-align: center;
		margin: 5vw 0vw 5vw 0vw;
	}

	#secnav h1, #secnav ul {
		display: none;
	}

	body.rootfolder #secnav ul, body.rootfolder #secnav h1 {
		display: block;
	}

	body.rootfolder #content h1:first-child {
		display: none;
	}

	#secnav ul {
		border: none;
		margin: 0vw 0vw 5vw 0vw;
	}

	#secnav ul li {
		display: block;
	}

	#secnav ul li a {
		color: #272E36;
		border-bottom: 2px solid #d4db25;
		padding: 5px 0px 5px 0px;
		margin: 0px 0px 0px 0px;
	}




	#content h1 {
		font-size: 1.5em;
	}

	#content h2 {
		font-size: 1.2em;
	}

	#content h3 {
		font-size: 1em;
	}



	#footer.section .container {
		width: 95vw;
	}




	.quote {
		text-align: left;
	}

	.fleft, .fleft2, .fright, .fright2, .fleft3, .fleft4, .fleft5 {
		width: 100% !important;
		padding: 0vw 0vw 5vw 0vw;
		margin: 0px;
	}



	div.round {
		width: 60vw;
		height: 60vw;
		border-radius: 30vw;
		margin: 0vw auto 5vw auto;
		float: none;
	}

	div.overlay div.title {
		padding: 0vw 0vw 0vw 0vw;
		font-size: 1em;
	}

	.slick-dots {
		display: none !important;
	}

	body.home #news {
		background-color: #ffffff;
	}

		body.home #news .container {
			padding-top: 4vw;
			padding-bottom: 4vw;
		}

		body.home #news h2 {
			display: none;
		}


	body.home .newslist article, body.home .newslist article.nothumb {
		width: 100%;
		height: auto !important;
		margin: 0vw;
		padding: 3vw 0vw 3vw 0vw;
		border-bottom: 1px solid #e8e8e8;
	}

		body.home .newslist article .thumb {
			display: none;
		}

		body.home .newslist article .category, body.home .newslist article.nothumb .category {
			position: initial;
			color: #ABAAAB;
			background-color: transparent;
			text-transform: uppercase;
			padding: 0vw 0vw 1vw 0vw;
		}
			body.home .newslist article .category ul, body.home .newslist article.nothumb .category ul {
				padding: 0vw;
				margin: 0vw;
			}


		body.home .newslist article .title {
			font-family: inherit;
			font-size: 0.9em;
			font-weight: bold;
			padding: 0vw 0vw 1vw 0vw;
		}

		body.home .newslist article .title, body.home .newslist article .title a.yellow-arrow::after {
		}

	.newslist div.morenews {
		width: 100%;
	}


	#content #askthevan h2 {
		float: none;
		margin: 0vw 15vw 5vw 15vw;
		width: 42vw;
	}

	#askthevan .quote {
		text-align: center;
	}

	#askthevan .morenews.right {
		text-align: center;
	}

	.callist article {
		width: 100%;
		min-height: 0px;
		float: none;
		border: none;
		padding: 3vw 0vw 3vw 0vw;
		margin: 0vw;
		display: inline-block;
	}

		.callist article div.datetile {
			width: 25vw;
			float: left;
			margin: 0vw;
		}

		.callist article div.event {
			width: 67vw;
			float: left;
		}


	#content #askthevan h2 {
		font-size: 5em;
		width: 50vw;
	}


	#directory form {
		width: 100%;
	}

	#directory form input {
		width: 83vw;
	}

	.dirlist {
		margin-top: 0px;
	}

		.dirlist article {
			float: none;
			margin: 0px 0px 25px 0px !important;
			width: 100% !important;
			height: auto;
			overflow: hidden;
		}

			.dirlist article .photo {
				width: 25vw;
				margin: 2vw 5vw 0vw 0vw;
				padding: 0vw;
			}

			.dirlist article .role {
				width: 62vw;
			}

	div.overlayheading {
		width: 72vw;
	}

	.dirprofile .photo {
		float: none;
		text-align: center;
		margin: 10vw 0vw;
		padding: 0vw;
	}
	.dirprofile .contact_info {
		float: none;
		max-width: 80vw;
	}


	body.news #news_article h1 {
		font-size: 1.5em;
	}

	body.news #news_article .photo {
		width: 100% !important;
	}

	body.people.memorials .newslist article {
		height: 70vw;
	}

	table {
		width: 92vw;
		font-size: 0.9em;
	}

	.extCoursesTimeTable {
		overflow-x: auto;
	}

	div.round.round2x {
		margin: 0vw auto 70px auto;
	}

	.section.white-middle .container {
		background-image: none;
	}

body.outreach.science-at-the-market .nocaption .photo.fleft {
	height: auto;
}

}


@media screen and (max-width: 360px) {


	#content {
		overflow-x: hidden;
	}

	.newslist article {
		width: 44vw;
		height: 100vw;
		margin: 0vw 4vw 10vw 0vw;
	}



}